@font-face {
    font-family: 'Georama';
    src: url('../font/georama/Georama-Bold.woff2') format('woff2'),
        url('../font/georama/Georama-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Bold';
    src: url('../font/Inter/Inter18pt-Bold.woff2') format('woff2'),
        url('../font/Inter/Inter18pt-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Reg';
    src: url('../font/Inter/Inter18pt-Regular.woff2') format('woff2'),
        url('../font/Inter/Inter18pt-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-semiBold';
    src: url('../font/Inter/Inter18pt-SemiBold.woff2') format('woff2'),
        url('../font/Inter/Inter18pt-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-med';
    src: url('../font/Inter/Inter18pt-Medium.woff2') format('woff2'),
        url('../font/Inter/Inter18pt-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


:root {
    --primary-color: #0074c2;
    --text-color: #212121;
    --light-text-color: #2121219f;
    --white-color: #FCFFF7;
    --light-white-color: #dad9d9;
    --background-light: #d4fcfc;
    --active-card: #c6d9e1;
}

* {
    margin: 0;
    padding: 0;
    max-width: 100%;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

a:hover {
    color: #212121;
}

p {
    margin-bottom: 0rem;
}

body {
    background-color: #f9f9ff;
}

.wrapper-footer {
    margin-top: 0px !important;
}

.background {
    position: relative;
    /* background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(0, 116, 194, 1) 100%); */
    background: linear-gradient(45deg, #F8FBFF 0%, #EEF5FF 50%, #3B82F6 100%);
}

header {
    position: fixed;
    top: 0;
    background-color: #f2f7ff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    z-index: 11;
    padding: 8px 0;
}

.pattern {
    background: url(../images/Background.png);
}

/* Header */

.logo-image a img {
    height: 55px;
}

/* Navbar */

.navbar {
    padding: 0;
}

.navbar-nav {
    padding: 12px 12px;
}

.navbar-nav .nav-item {
    margin: 0 8px;
}

.dropdown-menu .dropdown-item,
.navbar-nav .nav-item .nav-link {
    color: #333333;
    text-align: left;
    font-family: 'Inter-med';
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
}

.dropdown-menu li .dropdown-item .fas {
    margin-right: 10px;
    font-size: 1rem;
    /* color: ; */
}

.navbar-nav .nav-item .nav-link.active {
    color: #0074c2;
}

.dropdown-menu li .dropdown-item.active .fas,
.dropdown-menu li .dropdown-item.active span {
    color: #FCFFF7 !important;
}

/* Navbar Ends */

.buttons .btn-primary,
.buttons .btn-outline,
.content .btn-primary,
.button .btn-secondary,
.input-button .btn-primary,
.button .btn-primary {
    font-size: 16px;
    font-weight: 500;
    font-family: "Inter-med";
    padding: 8px 24px;
    border-radius: 40px;
}

.content .btn-primary,
.input-button .btn-primary,
.button .btn-primary {
    background-color: #0074c2;
    color: #ffffff;
}

.button .btn-secondary {
    background-color: transparent;
    color: #0074c2;
    border: 1px solid #0074c2;
}

/* Banner */

/* .banner-text {
    width: 780px;
}

.banner-title {
    font-size: 42px;
    font-weight: 900;
    font-family: 'Georama';
    text-transform: capitalize;
    color: #212121;
    text-align: center;
}

.banner-para {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Inter-Reg';
    color: #212121;
    text-align: center;
    width: 75%;
    margin: 20px auto;
}

.mask-image {
    text-align: center;

}

.mask-image img {
    height: 400px;
} */

.banner-details {
    margin-top: 75px;
}

.banner .smalltitle {
    font-size: 14px;
    font-weight: 500;
    font-family: "Inter-med";
    color: #0066cc;
    background-color: #ffffffd3;
    text-align: center;
    width: 240px;
    padding: 12px 12px;
    border-radius: 5px;
    margin-bottom: 15px;
}

.banner h1 {
    /* font-size: 2.8rem; */
    font-size: 42px;
    font-weight: 900;
    font-family: 'Georama';
    text-transform: capitalize;
    color: #212121;
    margin: 15px 0;
}

.banner p {
    font-size: 1rem;
    font-weight: 400;
    color: #212121;
    font-family: 'Inter-Reg';
    width: 85%;
    margin: 15px 0;
}

.btn {
    font-size: 14px;
    font-weight: 400;
}

.btn-outline {
    border: 1px solid #0066cc;
    color: #0066cc;
}

.phone {
    position: relative;
    width: 315px;
    margin: 25px auto;
}

.frame {
    width: 100%;
    display: block;
}

.screen {
    position: absolute;
    top: 50%;
    left: 7%;
    width: 100%;
}

.ui {
    position: absolute;
    width: 85%;
    height: auto;
    opacity: 0;
    transform: translateY(20px) scale(0.65);
    transition: opacity 0.6s ease, transform 1s ease;
    box-shadow: 0 1px 4px #2121216c;
    border-radius: 8px;
}

.screen-ui {
    position: absolute;
    top: 25%;
    left: 7%;
}

.screen-ui.screen-ui31,
.screen-ui.screen-1 {
    top: 22%;
}

.screen-ui.screen-2 {
    top: 44%;
}
.screen-ui.screen-ui32{
    top: 40%;
}

.ui.active {
    opacity: 1;
    transform: translateY(0) scale(1);
}

.screen-ui1.ui.active {
    transform: translateY(0px);
}

.screen-ui2.ui.active {
    transform: translateY(20px);
}

.screen-ui3.ui.active {
    transform: translateY(50px);
}

.poup-title {
    position: absolute;
    top: 0px;
    right: -30px;
    background-color: #fff;
    padding: 8px 8px;
    border-radius: 8px;
    box-shadow: 0 1px 4px #212121;
}

.poup-title i {
    font-size: 24px;
    color: #0066cc;
}

.poup-title span {
    font-size: 22px;
    font-weight: 600;
    font-family: "Inter-semiBold";
    color: #212121;
    margin-left: 8px;
}

.carousel-control-prev {
    left: -3%;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 1.2rem;
    height: 1.2rem;
}

.carousel-control-next-icon {
    background-image: url('../images/right-arrow.png');
}

.carousel-control-prev-icon {
    background-image: url('../images/left-arrow.png');
}

/* Banner Product */

.banner-product {
    background: #0074c2;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    position: relative;
    z-index: 1;
}

.bannerproducts {
    overflow: hidden;
    white-space: nowrap;
    width: 80%;
    max-width: 700px;
    position: relative;
}

.bannerproduct-det {
    display: flex;
    gap: 60px;
    animation: scroll 25s linear infinite;
    animation-delay: 5s;
}

.bannerproduct-det h4 {
    width: auto;
    filter: brightness(0) invert(1);
    opacity: 0.9;
    transition: transform 0.3s ease;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Inter-Bold';
    text-transform: uppercase;
    margin-bottom: 0rem;
}

.bannerproduct-det h4:hover {
    transform: scale(1.1);
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

/* Banner Ends */

/* Product Details */

.products {
    background: url(../images/background-img.png) no-repeat;
    background-size: cover;
    background-position: center center;
}

.content .eyebrow,
.contact-title .titlename,
.feature-title .titlename,
.why-title .titlename,
.about-title .titlename,
.product-title .titlename {
    color: #ffffff;
    text-align: center;
    width: 170px;
    display: inline-block;
    background: rgba(0, 116, 194, 0.85);
    border-radius: 5px;
    font-weight: 500;
    font-size: 0.875rem;
    font-family: "Inter-med";
    padding: 8px 1rem;
    margin-bottom: 12px;
}

.about-title .titlename {
    background: rgba(255, 255, 255, 1);
    color: #0074c2;
}

.contact-title .GetTitle,
.testimonal-main .title,
.content h2,
.priceplan-title h2,
.feature-title h2,
.why-title h2,
.about-title h2,
.product-title h2 {
    font-size: 36px;
    font-weight: 900;
    font-family: 'Georama';
    color: #212121;
    margin-top: 12px;
}

.testimonal-main .title {
    margin: 16px 0 8px 0;
}

.products {
    padding: 25px 0;
}

.product-title {
    width: 850px;
    margin: 15px auto;
    text-align: center;
}

.product_info {
    width: 31.9%;
    border: 1px solid #63626228;
    box-shadow: 0px 1px 2px #63626228;
    padding: 10px 12px;
    border-radius: 22px;
    background: #fff;
    margin: 8px 8px;
    transition: all 0.5s ease;
    color: #212121;
}

.product_info:hover {
    transform: translateY(-8px);
    box-shadow: 0 4px 12px rgba(33, 33, 33, 0.1);
}

.product_image {
    padding: 8px 8px;
    box-shadow: 0px 1px 2px #63626228;
    border: 1px solid #63626228;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 1.5rem;
    background: linear-gradient(145deg,
            rgba(245, 243, 255, 1) 0%,
            rgba(245, 243, 255, 1) 65%,
            rgba(0, 116, 194, 1) 100%);
}

.product_image img {
    width: 100%;
    height: auto;
    border-radius: 12px;
}

.product_text h2 {
    font-size: 1.6rem;
    font-weight: 900;
    font-family: 'Georama';
    margin-bottom: 0.75rem;
    color: #0066cc;
}

.product_text p {
    font-size: 14px;
    font-weight: 400;
    font-family: "Inter-Reg";
    margin-bottom: 0.75rem;
}

.most-popular {
    background-color: #eff6fe;
    text-align: center;
    margin: 0 0 0 auto;
    width: 120px;
    border-radius: 16px;
    padding: 4px 0;
    font-size: 0.8rem;
    font-weight: 600;
    font-family: "Inter-semiBold";
    color: #4e21b6;
}

.most-popular:after {
    content: ' \2022';
    font-size: 0.8rem;
}

@media screen and (max-width:1199px) and (min-width: 980px) {
    .product_info {
        width: 30%;
    }

}

@media screen and (max-width:979px) and (min-width:768px) {
    .product_info {
        width: 47.7%;
    }

    .product_image img {
        height: auto;
        width: 100%;
    }
}

@media screen and (max-width:767px) and (min-width:320px) {
    .product_info {
        width: 100%;
        margin: 12px auto;
    }

    .product_image img {
        height: auto;
        width: 100%;
    }
}

/* Main Products */

/* About */
.about-bg {
    background: url(../images/background-img1.jpg) no-repeat;
    background-size: cover;
}

.about {
    background: rgba(33, 33, 33, 0.4);
    color: #FAFCFF;
    padding-top: 75px;
}

.about-details {
    align-items: flex-end;
}

.about-details .about-image,
.about-details .about-text {
    width: 49%;
}

.about-title h2 {
    color: #FAFCFF;
    margin-bottom: 65px;
}

.about-details .about-text .about-para {
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    font-family: "Inter-Reg";
    text-align: justify;
}

.about-details-info {
    margin-bottom: 20px;
}

.about-info {
    border: 1px solid #ffffff46;
    margin: 35px 5px 15px 5px;
    border-radius: 15px;
    padding: 12px 8px;
    width: 31.33%;
    transition: all 0.5s ease;
}

.about-info:hover {
    transform: translateY(-8px);
    box-shadow: 0 18px 30px rgba(0, 0, 0, 0.12);
}

.about-info img {
    width: 65px;
    height: 65px;
    background-color: #ffffff;
    padding: 5px;
    text-align: center;
    border-radius: 50%;
}

.about-info h5 {
    font-size: 22px;
    font-weight: 600;
    font-family: "Inter-semiBold";
    margin: 24px 0 6px 0;
}

.feature-text p,
.why-det .whydet-01 p,
.about-text .about-info p {
    font-size: 14px;
    font-weight: 400;
    font-family: "Inter-Reg";
    margin-bottom: 0.2rem;
}

.feature-text p,
.why-det .whydet-01 p {
    color: #333333;
}

.btn-knowmore {
    color: rgb(0, 55, 92);
    background-color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    font-family: "Inter-med";
    padding: 8px 16px;
    border-radius: 35px;
}

/* About Ends */

/* Why Choose */

.why-img{
    width: 350px;
}

.whychoose {
    background: url(../images/background-img2.jpg) no-repeat;
    background-size: cover;
}

.why {
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
}

.why-title {
    width: 68%;
}

.why-title .titlename {
    width: 150px;
}

.why-img img {
    border-radius: 24px;
    width: 100%;
    height: auto;
    margin: 0 12px;
}

.why-det {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
    width: 670px;
}

.why-det .whydet-01 {
    width: 250px;
    height: auto;
    background-color: #ffffff;
    border-radius: 12px;
    border: 1px solid rgba(33, 33, 33, 0.226);
    padding: 12px 24px;
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.07);
    transition: all 0.3s ease;
}

.why-icon {
    width: 75px;
    height: 75px;
    background-color: #EAF6FF;
    padding: 12px;
    border-radius: 50%;
    border: 1px solid rgba(33, 33, 33, 0.226);
}

.why-det .whydet-01 h5 {
    font-size: 18px;
    font-family: "Inter-semiBold";
    font-weight: 600;
    color: #212121;
    margin: 16px 0 8px 0;
}

/* Why Choose End */

/* Features */

.features {
    padding: 50px 0;
}

.feature-det {
    background: #FFFFFF;
    margin: 12px 12px;
    border: 1px solid rgba(33, 33, 33, 0.2);
    padding: 12px 12px;
    border-radius: 12px;
    width: 31.18%;
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.07);
    transition: all 0.5s ease;
}

.feature-det:hover,
.why-det .whydet-01:hover {
    transform: translateY(-8px);
    box-shadow: 0 18px 30px rgba(0, 0, 0, 0.12);
}

.feature-text {
    margin-top: 15px;
    width: 100%;
}

.feature-text h4 {
    font-size: 28px;
    font-weight: 600;
    font-family: "Inter-semiBold";
    color: #212121;
}

.feature-text h5 {
    font-size: 22px;
    font-weight: 600;
    font-family: "Inter-Bold";
    color: #212121;
}

.features-image {
    text-align: center;
    margin-top: 24px;
    background: linear-gradient(14deg, #F0F7FF 0%, #6198FF 100%);
    padding: 6px 6px;
    border: 1px solid rgba(33, 33, 33, 0.2);
    border-radius: 12px;
}

.features-image img {
    width: 100%;
    height: auto;
    border-radius: 12px;
}

/* Price plan */

.priceplan {
    background: linear-gradient(180deg, #F0F7FF 0%, #F0F7FF 50%, #6198FF 100%);
    padding: 25px 0;
}

.priceplan-title {
    text-align: center;
}

.priceplan-title h2 span {
    color: #0074c2;
}

.priceplan-title p {
    font-size: 16px;
    font-weight: 400;
    font-family: "Inter-Reg";
    color: #212121;
    width: 60%;
    margin: 0 auto;
}

.Price-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 1rem;
    margin: 12px 0;
}

.custom-card {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 16px;
    padding: 0.5rem 0.5rem;
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.07);
    transition: all 0.3s ease;
    text-align: left;
    backdrop-filter: blur(6px);
    position: relative;
}

.custom-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 18px 30px rgba(0, 0, 0, 0.12);
}

.bg-price {
    background-color: #eff6fe;
    padding: 20px;
    border-radius: 12px;
}

.highlighted {
    border: 2px solid #4f46e5;
    /* background: linear-gradient(to right, #4f46e5, #6d28d9); */
    background: linear-gradient(to right, #292393, #430e95);
    color: #fff;
}

.highlighted .bg-price {
    background: linear-gradient(to right, #3a33c2, #551bb3);
}

.highlighted .btn-filled {
    background: #fff;
    color: #4f46e5;
}

.custom-icon {
    margin: 1.2rem 0;
    color: #4f46e5;
    font-size: 1.5rem;
}

.highlighted .custom-icon {
    color: #dddbff;
}

.custom-card h3 {
    font-size: 0.9rem;
    font-weight: 500;
    font-family: "Inter-med";
    /* color: #212121; */
}

.price {
    font-size: 2.5rem;
    font-weight: 900;
    font-family: "Georama";
    margin: 0.7rem 0;
    color: #212121;
}

.highlighted .price {
    color: #ffffff;
}

.price span {
    font-size: 1rem;
    font-weight: 600;
    font-family: "Inter-semiBold";
    color: #333333;
}

.highlighted .price span {
    color: #e0e0e0;
}

.price-features {
    list-style: none;
    padding: 0;
    margin: 0.7rem 0;
    padding-left: 1.45rem;
}

.price-features li {
    font-size: 13px;
    font-weight: 400;
    font-family: "Inter-Reg";
    color: #646464;
    list-style-type: disc;
    margin-bottom: 0.6rem;
    margin-left: 1.5rem;
}

.price-features h6 {
    font-size: 1.3rem;
    font-weight: 600;
    font-family: "Inter-semiBold";
    margin: 1.5rem 0px 0.5rem 0px;
}

.price-features p {
    font-size: 0.9rem;
    font-weight: 500;
    font-family: "Inter-med";
    margin-bottom: 15px;
}

.highlighted .price-features li {
    color: #eaeaea;
}

.btn-outline,
.btn-filled {
    padding: 0.7rem 1.4rem;
    font-size: 0.95rem;
    font-weight: 500;
    font-family: "Inter-med";
    border-radius: 8px;
    cursor: pointer;
    transition: all 0.3s ease;
    border: 2px solid #4f46e5;
}

.btn-outline {
    background: transparent;
    color: #4f46e5;
}

.btn-outline:hover {
    background: #4f46e5;
    color: #fff;
}

.btn-filled {
    background: #fff;
    color: #4f46e5;
    border: none;
}

.btn-filled:hover {
    background: #e6e6ff;
}

@media (max-width: 768px) {
    .custom-heading {
        font-size: 2rem;
    }
}

/* Testimonal Start */

.testimonal {
    margin: 50px 0;
}

.testimonal-details {
    background: linear-gradient(145deg, #F8F8FF 0%, #efefff 100%);
    /* background: linear-gradient(145deg, rgba(255, 255, 255, 1) 0%, rgb(210, 248, 248) 100%); */
    border: 1px solid rgba(33, 33, 33, 0.2);
    padding: 1.5rem 3rem;
    border-radius: 1rem;
    align-items: center;
    width: 800px;
    margin: 0 auto;
}
.testimonal-details .buttons{
    text-align: end;
}

.testimonal-image {
    position: relative;
    padding: 0;
}

.testimonial-pseudo {
    position: absolute;
    top: 38%;
    right: 0;
    background-color: #F8F8FF;
    padding: 8px 8px;
    border-radius: 50%;
}

.testimonial-pseudo .fas {
    font-size: 3rem;
    color: #0074c2;
}

.testimonal-main {
    text-align: center;
    width: 800px;
    margin: 0 auto;
}

.testimonal-main .title span {
    color: #0074c2;
    font-size: 2.75rem;
}

.testimonal-main .sub-title {
    font-size: 1rem;
    font-weight: 400;
    font-family: "Inter-Reg";
    color: #333333;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 35px;
}

.testimonal-det .testimonal-info {
    font-size: 1rem;
    font-weight: 400;
    font-family: "inter-Reg";
    color: #212121;
    margin-bottom: 20px;
}

.testimonal-det .testimonal-name h6 {
    font-size: 1rem;
    font-weight: 500;
    font-family: "Inter-semiBold";
    color: #212121;
    margin-bottom: 0.4rem;
}

.testimonal-det .testimonal-name .companyname {
    font-size: 0.8rem;
    font-weight: 400;
    font-family: "Inter-semiBold";
    color: #808080;
}

.buttons {
    /* text-align: end; */
    margin: 15px 0;
}

.buttons .testimonal-btn {
    border: none;
    outline: none;
    background: transparent;
}

.buttons .testimonal-btn .fas {
    font-size: 0.9rem;
    font-weight: 700;
    padding: 6px 8px;
    border: 1px solid rgba(33, 33, 33, 0.2);
    border-radius: 50%;
    margin: 0 4px;
    background-color: #EAF6FF;
    color: #0074c2;
}

/* Testimonials Ends */

/* Contact US */

.wrapper-footer,
.GetinTouch,
.contactus {
    margin-top: 70px;
}

.contact-title {
    text-align: center;
}

.contact-title .titlename {
    margin: 0 auto 15px auto;
}

.contact-title .GetTitle {
    margin-bottom: 25px;
}

.get-details .get-details-icon {
    background-color: #0074c2;
    font-size: 2rem;
    height: 63px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    text-align: center;
    border-radius: 12px;
}

.get-details .get-details-text h4 {
    font-size: 1.2rem;
    font-weight: 600;
    font-family: "Inter-semiBold";
    color: #212121;
    margin-bottom: 10px;
}

.get-details .get-details-text p {
    font-size: 1rem;
    font-weight: 400;
    font-family: "Inter-Reg";
    color: #808080;
}

.map {
    margin-top: 25px;
}

.map iframe {
    width: 100%;
    height: 400px;
    border: none;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
        rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

/* Contact US ENDS */

/* Footer Start */

.wrapper-footer {
    background: #1F4AA8;
    padding-top: 50px;
}

footer .footer-left .footer-logo a {
    color: #f8f3eb;
    font-size: 1.5rem;
    font-weight: 900;
    font-family: 'Inter-Bold';
}

footer .footer-left .footer-logo a span {
    margin-right: 15px;
}

footer .footer-left .footer-logo p {
    font-size: 0.9rem;
    font-weight: 400;
    font-family: "Inter-Reg";
    color: #e0f1ff;
    width: 100%;
}

footer .footer-left .footer-logo p span {
    font-size: 1.1rem;
    font-family: "Inter-med";
    color: #fff;
}

footer .footer-right .footer-right-bottom h4,
footer .footer-right .footer-nav h4,
footer .footer-left .footer-left-bottom h4,
footer .footer-left .footer-nav h4 {
    color: #ffffff;
    font-size: 1.3rem;
    font-weight: 600;
    font-family: 'Inter-semiBold';
}

footer .footer-left .footer-nav .footer-navlist,
footer .footer-right .footer-nav .footer-navlist-right {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0;
}

footer .footer-left .footer-nav .footer-navlist {
    width: 85%;
}

footer .footer-right .footer-nav .footer-navlist-right li,
footer .footer-left .footer-nav .footer-navlist li {
    list-style-type: disc;
    color: #EAF6FF;
    margin-left: 16px;
}

footer .footer-right .footer-right-bottom .footer-location span,
footer .footer-right .footer-nav .footer-navlist-right li a,
footer .footer-left .footer-cont-det span,
footer .footer-left .footer-nav .footer-navlist li a {
    color: #e0f1ff;
    font-size: 1rem;
    font-weight: 400;
    font-family: "Inter-Reg";
}

footer .footer-right .footer-nav,
footer .footer-left .footer-nav {
    margin: 50px 0;
}

footer .footer-left .footer-left-bottom {
    margin-bottom: 25px;
}

footer .footer-right .footer-right-bottom .footer-location span {
    margin-left: 10px;
}

.footer-cont-details {
    display: flex;
    align-items: center;
}

footer .footer-left .footer-cont-det {
    margin-right: 18px;
}

footer .footer-left .footer-cont-det .fas {
    font-size: 1.16rem;
    color: #ffffff;
}

footer .footer-right .footer-right-bottom .footer-location .fas,
footer .footer-right .footer-right-bottom .footer-social .fab {
    margin-right: 20px;
    font-size: 1.3rem;
    color: #EAF6FF;
}

footer .footer-right .footer-right-bottom .footer-location .fas {
    margin-right: 0px;
}

.footer-bottom {
    color: #ffffff;
    padding: 30px 0 15px 0;
    border-top: 2px solid #ffffff;
    font-size: 1rem;
    font-weight: 400;
    font-family: "Inter-Reg";
}

.footer-bottom .terms {
    text-align: end;
}

.footer-bottom .terms a {
    color: #ffffff;
}

/* Footer Ends */

#goTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    font-size: 14px;
    background-color: #1F4AA8;
    color: #ffffff;
    border: none;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;
}

/* starting hidden state */
.fade-in {
    opacity: 0;
    transform: translateY(80px);
    transition: all 2s ease-out;
}

/* visible state */
.fade-in.show {
    opacity: 1;
    transform: translateY(0);
}